Subject: Re: (long!) Are we loving native plants to death?

From: [email-masked] (David R Givers)
Date: Sat, 18 Feb 1995 04:08:27 GMT

Christine Owens ([email-masked]) wrote:
: I am going to present a totally heretical viewpoint here.  One
: on which I have not decided myself, yet; but it does need to be
: entered into any discussion of preservation:

: At any point in the history of the earth, one could take a
: "snapshot" of plant life on a particular piece of ground.
: Several thousand years later, a similar "snapshot" 
: ****would***
: reveal a completely different set of flora, even without the
: intervention of man. 

 Would is a strong word here.  The Redwoods, all things being equal 
(absent human intervention and change of climate) would continue to exist 
as they  have.  

: Therefore, to attempt to preserve a specific mix of flora, just
: because it was the one present at the time the settlers arrived in
: America, is actually going against the grain of natural development. 

Sorry but I do not understand this statement when I process it using  my  
albeit limited  knowledge of natural selection.   First of all the reason 
that the native ecosystem was here at the dawn of european enlightenment 
of this continent is precisely because of natural selection, natural 
succession, and adaptation.

: Actually, if your real concern is genetic diversity,
: the best solution would be to collect seed of a given
: plant from as many different sites as possible, and plant
: an entire field of the stuff.  Allow it to cross-pollinate
: for a few years, collecting all the seed you can.  Then,
: plant this seed in widely separated small plots under as
: many different climatic / soil conditions as you can.  This
: will select for survivors in a lot of different environments, 
: and enhance genetic diversity in the seed.

This is not genetic diversity your are prescribing but hybridization.

: We do the same thing with animals all the time.  In fact,
: I made my living for a number of years creating re-segregated
: inbred lines of mice.  The resulting strains were highly
: genetically diverse, and very much healthier than the
: parent strains.

Right.  And no doubt these genetically superior hybrids could survive in 
the wild.  Sorry about the sarcasim here.  What I see with so many people 
who are people oriented compared to ecosphere oriented is a hubris that 
we can manipulate the world with no consequence.  I personally doubt that 
we can do that.  Too many people assume (IMO) that what we can do with 
agriculture/horticulture to support ourselves can be grafted onto natural 
ecosystems. I doubt that too.

---

From: [email-masked] (David R Givers)
Date: Sat, 18 Feb 1995 04:32:35 GMT

Robert C. Vaiden ([email-masked]) wrote:

: It's something that really tears at you!  We (myself and friends
: here) anguish about that all the time.  Some folks collect just
: within the county (although that's an artificial construction)
: while others may use a (somewhat) arbitrary  distance.  We try
: to collect locally, but since we have the opportunity to plant
: fairly large plots at once (I manage a prairie reconstruction
: project in a local city park....we're at 20 acres now, going
: to 50 acres in the next couple years) we do purchase seed from
: further away.  Ideally, we would collect everything locally,
: but....

: 1. necessities of the situation require we plant faster than
:    we could acquire local seed....and

Please tell me who is this necessity that he/she requires quick results 
in prairie restoration?  Maybe I can suggest some books that tell us that 
50 years is only the first step on the path.  In the mean time maybe 
necessity could read some poetry :-)

 : 2. seed may just not be available (and what's available may
: be protected and hard to acquire!!)

Does the _hard to acquire_  part, necessitate that you risk the remaining 
gene pool to reach your own goals?

snip

: ...also on the subject of genetic variation...part of the
: problem there is the "pool" is already small.  There are
: only 4 sites left (maybe!) where silene regia (Royal
: Catchfly) is still found...no matter what seeds I use, 
: there's not going to be much genetic variation left.

*Maybe* the solution is to first of all convince people to declare the 
remaining four sites heritage centers.  It can be done.

: anyway..you're right....one needs to carefully think out the
: situation...particularly where you're trying to restore a
: site that's still somewhat a prairie.  Where you're trying
: to "build" a new prairie (out of a cornfield in our case),
: I think (hope) that one can be a little more liberal in 
: choice of seed.

I am less convinced for reasons I stated.  I hope you are right.

: there in a few years!.  I don't think it's a losing battle...
: but it's certainly a frustrating one!!!!!!

In my own small way I have been there too.  Frustrating yes. And it only 
promises to get worse, before it gets better, given the current political 
climate.

best wishes
david givers